#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=nilore3.42_depth_histogram.ps
projection=-JX12/10
region=-R0/62/0/15
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa5f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths nilore3.42' -K <<END>> $psfile
    23.000
    12.000
    15.000
    17.000
    52.000
    15.000
    23.000
    17.000
    20.000
     5.000
    15.000
    57.000
    13.000
    13.000
     5.000
    17.000
     7.000
    10.000
    20.000
    28.000
    17.000
     8.000
    20.000
    26.000
    22.000
    16.000
    16.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    14.100     1.000 Median of constrained depths = 17.0
END
